/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#content a:link,a:visited,a:hover { color: #87BBAB }
ul.nav ul li a { font-size: 14px; padding-top: 5px; padding-bottom: 5px; }
#logo { display: none; }

.post-more { display: none; }

.thumbnail_wrapper {
	background-size: cover;
	height: 340px;
	width: 340px;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 4px;
}

.more-link {
	font-size: 16px !important;
	margin-top: 12px;
	display: block;
}

h1 {
	font-weight: normal;
}

h2, h3 {
	font-weight: normal;
	text-transform: uppercase;
}

.read-more-button {
    display: inline-block;
    border-radius: 5px;
    padding: 5px 10px;
    text-transform: uppercase;
    margin: 13px 0 10px 0;
    color: white !important;
    background-color: #87BBAB;
}

#mylogo-container {
    text-align: center; 
    display: inline-block;
}

#social-container {
   width: 400px;
   display: inline-block;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

/* Logo area */
#mylogo { margin-right: 57px; }
.social-button { margin-right: 4px; }
.social-button img { margin-bottom: 25px; }

#main-nav { margin-left: 160px; }
#header { padding: 18px 0px 13px 32px; }

.pagination.woo-pagination { font-size: 20px; }
.pagination.woo-pagination .page-numbers { padding: 8px 18px; }

/* sidebar spacing/styling */
#widget_sp_image-3, #text-5, #widget_sp_image-2 { margin-bottom: 0 }
#text-5 { margin-bottom: 15px; }
#text-5 .textwidget img { margin-left: 32px; }

/* ad treatment */
.ad { text-align: center; }

/* bottom ad */
#div-gpt-ad-1366083382465-6 { padding-left: 30px; }

#mylogo-container { width: 550px; }

#social-container { padding-top: 38px; width: 400px; padding-left: 162px; vertical-align: top; }

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
   .top_ad, .bottom_ad { display: none; }

#mylogo-container { width: 100%; }
#mylogo { width: 320px; }

#social-container { padding-top: 38px; width: 100%; padding-top: 15px; }

}

/* Favorites thumbnails in sidebar */
#favorites a {
    margin: 0 8px 10px 0;
    display: inline-block;
}

/* Hide post date information */
div.post-meta {
	display:none;
}